RK-J - Task #2915

Reduce width of columns in admin->document->list
03/04/2023 07:12 AM - Ram Kordale

Status: Closed Start date: 03/04/2023
Priority: High Due date:

Assignee: Venmuhilan B % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

'File name' width is fine. Width of 'index name', 'frontend toc url' and 'backend toc url' should be as much as 'file name'.

History

#1 - 03/06/2023 05:35 AM - Venmuhilan B
- Estimated time set to 1.00 h

#2 - 03/07/2023 03:40 PM - Venmuhilan B

- Assignee changed from Venmuhilan B to Abhijata Sen

#3 - 04/26/2023 09:28 AM - Abhijata Sen
- % Done changed from 0 to 100

#4 - 04/26/2023 09:32 AM - Abhijata Sen

- Status changed from New to In Progress

#5 - 04/26/2023 09:32 AM - Abhijata Sen

- Status changed from In Progress to Resolved

#6 - 07/27/2023 09:48 AM - Venmuhilan B
- Status changed from Resolved to Review

- Assignee changed from Abhijata Sen to Venmuhilan B

#7 - 01/11/2024 10:45 AM - Venmuhilan B

- Status changed from Review to Closed

Changes done in http://34.67.50.25/issues/3299
